2010
09.25

Am nächsten Mittwoch, den 29.09.2010 wird es ein Teamspeak 3 Serverupdate geben. Die aktuelle Serverversion ist dann beta29. Bitte beachtet, dass nach dem Update mindestens die Version beta30 des Clients nötig ist. Mit einer älteren Version kann man dann nicht mehr auf den Server verbinden!

Wenn noch eine ältere Version als beta30 beim Verbinden auf einen beta29 Server als Client läuft, wird diese Meldung erscheinen:

„Your client version is too old to connect to this server. Please download a current client from http://www.teamspeak.com

Kein Kommentar

Kommentieren

Dein Kommentar